DELETE FROM T_HRCS_ROLEINITDEMO_DIM WHERE fid=1739194558211748864;
INSERT INTO T_HRCS_ROLEINITDEMO_DIM(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fsceneid,fscenename,fscenedesc,findex)
VALUES(1739194558211748864,1,{ts'2023-07-28 15:06:40'},1,{ts'2023-09-19 16:33:21'},10000,'场景一','录入的角色必须来源于【角色基本信息】页签',1);
DELETE FROM T_HRCS_ROLEINITDEMO_DIM WHERE fid=1739228805307888640;
INSERT INTO T_HRCS_ROLEINITDEMO_DIM(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fsceneid,fscenename,fscenedesc,findex)
VALUES(1739228805307888640,1,{ts'2023-07-28 16:16:10'},1,{ts'2023-09-19 16:33:37'},20000,'场景二','可根据【角色功能权限】页签获取当前角色关联的职能类型 例如【入职业务管理员】有“HR组织”“人事业务组织"两个职能类型',0);
DELETE FROM T_HRCS_ROLEINITDEMO_DIM_L WHERE FPKID='3FMA0+O60/IN';
INSERT INTO T_HRCS_ROLEINITDEMO_DIM_L(fid,flocaleid,fpkid,fscenename,fscenedesc)
VALUES(1739194558211748864,'zh_CN','3FMA0+O60/IN','场景一','录入的角色必须来源于【角色基本信息】页签');
DELETE FROM T_HRCS_ROLEINITDEMO_DIM_L WHERE FPKID='3FMA0+O60/IO';
INSERT INTO T_HRCS_ROLEINITDEMO_DIM_L(fid,flocaleid,fpkid,fscenename,fscenedesc)
VALUES(1739194558211748864,'zh_TW','3FMA0+O60/IO','場景一','錄入的角色必須來源於【角色基本信息】頁簽');
DELETE FROM T_HRCS_ROLEINITDEMO_DIM_L WHERE FPKID='3FMGEJEX9SLA';
INSERT INTO T_HRCS_ROLEINITDEMO_DIM_L(fid,flocaleid,fpkid,fscenename,fscenedesc)
VALUES(1739228805307888640,'zh_CN','3FMGEJEX9SLA','场景二','可根据【角色功能权限】页签获取当前角色关联的职能类型 例如【入职业务管理员】有“HR组织”“人事业务组织"两个职能类型');
DELETE FROM T_HRCS_ROLEINITDEMO_DIM_L WHERE FPKID='3FMGEJEX9SLB';
INSERT INTO T_HRCS_ROLEINITDEMO_DIM_L(fid,flocaleid,fpkid,fscenename,fscenedesc)
VALUES(1739228805307888640,'zh_TW','3FMGEJEX9SLB','場景二','可根據【角色功能權限】頁簽獲取當前角色關聯的職能類型 例如【入職業務管理員】有“HR組織”“人事業務組織"兩個職能類型');
DELETE FROM T_HRCS_ROLEINITDEMO_DIME WHERE fentryid=1744127362494143488;
INSERT INTO T_HRCS_ROLEINITDEMO_DIME(fentryid,fseq,frolenumber,frolename,fbucafuncname,fadminorg,fsalarygroup,fservicetpl,fcountryarea,fid)
VALUES(1744127362494143488,1,'Payroll_01','薪酬系统管理员','29','√',' ',' ',' ',1739194558211748864);
DELETE FROM T_HRCS_ROLEINITDEMO_DIME WHERE fentryid=1744127362494143489;
INSERT INTO T_HRCS_ROLEINITDEMO_DIME(fentryid,fseq,frolenumber,frolename,fbucafuncname,fadminorg,fsalarygroup,fservicetpl,fcountryarea,fid)
VALUES(1744127362494143489,2,'Payroll_02','薪酬成本专员','29','√','√','√',' ',1739194558211748864);
DELETE FROM T_HRCS_ROLEINITDEMO_DIME WHERE fentryid=1744127362494143490;
INSERT INTO T_HRCS_ROLEINITDEMO_DIME(fentryid,fseq,frolenumber,frolename,fbucafuncname,fadminorg,fsalarygroup,fservicetpl,fcountryarea,fid)
VALUES(1744127362494143490,3,'Payroll_03','人力成本管理员','29','√','√',' ',' ',1739194558211748864);
DELETE FROM T_HRCS_ROLEINITDEMO_DIME WHERE fentryid=1744127675858983936;
INSERT INTO T_HRCS_ROLEINITDEMO_DIME(fentryid,fseq,frolenumber,frolename,fbucafuncname,fadminorg,fsalarygroup,fservicetpl,fcountryarea,fid)
VALUES(1744127675858983936,1,'CH_020','入职业务管理员','11',' ',' ',' ',' ',1739228805307888640);
DELETE FROM T_HRCS_ROLEINITDEMO_DIME WHERE fentryid=1744127675858983937;
INSERT INTO T_HRCS_ROLEINITDEMO_DIME(fentryid,fseq,frolenumber,frolename,fbucafuncname,fadminorg,fsalarygroup,fservicetpl,fcountryarea,fid)
VALUES(1744127675858983937,2,'CH_020','入职业务管理员','25','√',' ',' ',' ',1739228805307888640);
DELETE FROM T_HRCS_ROLEINITDEMO_DIME_L WHERE FPKID='3KBJ9LY67852';
INSERT INTO T_HRCS_ROLEINITDEMO_DIME_L(fpkid,fentryid,flocaleid,frolename)
VALUES('3KBJ9LY67852',1744127362494143488,'zh_CN','薪酬系统管理员');
DELETE FROM T_HRCS_ROLEINITDEMO_DIME_L WHERE FPKID='3KBJ9LY67853';
INSERT INTO T_HRCS_ROLEINITDEMO_DIME_L(fpkid,fentryid,flocaleid,frolename)
VALUES('3KBJ9LY67853',1744127362494143488,'zh_TW','薪酬係統管理員');
DELETE FROM T_HRCS_ROLEINITDEMO_DIME_L WHERE FPKID='3KBJ9LY67854';
INSERT INTO T_HRCS_ROLEINITDEMO_DIME_L(fpkid,fentryid,flocaleid,frolename)
VALUES('3KBJ9LY67854',1744127362494143489,'zh_CN','薪酬成本专员');
DELETE FROM T_HRCS_ROLEINITDEMO_DIME_L WHERE FPKID='3KBJ9LY67855';
INSERT INTO T_HRCS_ROLEINITDEMO_DIME_L(fpkid,fentryid,flocaleid,frolename)
VALUES('3KBJ9LY67855',1744127362494143489,'zh_TW','薪酬成本專員');
DELETE FROM T_HRCS_ROLEINITDEMO_DIME_L WHERE FPKID='3KBJ9LY67856';
INSERT INTO T_HRCS_ROLEINITDEMO_DIME_L(fpkid,fentryid,flocaleid,frolename)
VALUES('3KBJ9LY67856',1744127362494143490,'zh_CN','人力成本管理员');
DELETE FROM T_HRCS_ROLEINITDEMO_DIME_L WHERE FPKID='3KBJ9LY67857';
INSERT INTO T_HRCS_ROLEINITDEMO_DIME_L(fpkid,fentryid,flocaleid,frolename)
VALUES('3KBJ9LY67857',1744127362494143490,'zh_TW','人力成本管理員');
DELETE FROM T_HRCS_ROLEINITDEMO_DIME_L WHERE FPKID='3KBJ=LEXVFYX';
INSERT INTO T_HRCS_ROLEINITDEMO_DIME_L(fpkid,fentryid,flocaleid,frolename)
VALUES('3KBJ=LEXVFYX',1744127675858983936,'zh_CN','入职业务管理员');
DELETE FROM T_HRCS_ROLEINITDEMO_DIME_L WHERE FPKID='3KBJ=LEXVFYY';
INSERT INTO T_HRCS_ROLEINITDEMO_DIME_L(fpkid,fentryid,flocaleid,frolename)
VALUES('3KBJ=LEXVFYY',1744127675858983936,'zh_TW','入職業務管理員');
DELETE FROM T_HRCS_ROLEINITDEMO_DIME_L WHERE FPKID='3KBJ=LEXVFYZ';
INSERT INTO T_HRCS_ROLEINITDEMO_DIME_L(fpkid,fentryid,flocaleid,frolename)
VALUES('3KBJ=LEXVFYZ',1744127675858983937,'zh_CN','入职业务管理员');
DELETE FROM T_HRCS_ROLEINITDEMO_DIME_L WHERE FPKID='3KBJ=LEXVFZ+';
INSERT INTO T_HRCS_ROLEINITDEMO_DIME_L(fpkid,fentryid,flocaleid,frolename)
VALUES('3KBJ=LEXVFZ+',1744127675858983937,'zh_TW','入職業務管理員');
